Software for managing Spectrum Analyzer

Manuals:

Software for managing spectrum analyzer using Android-devices:

Software for managing spectrum analyzer using Windows-based device:

Windows 7 or higher and the latest version of Java Virtual Machine are required for the correct work of application. The application requires full (100%) support for OpenGL version 2.1 and higher.

Software for managing spectrum analyzer using Mac or Linux-based device (for Arinst SSA, Arinst SSA-TG, Arinst SSA-TG LC only):

Arinst SSA (0.4.5 and higher) programmatically get data example: